- start: 7.72
  end: 9.119
  speaker: speaker_0
  en: Join with me and pray right now.
  zh: 和我一起，现在就来祷告吧。
- start: 9.119
  end: 17.56
  speaker: speaker_0
  en: Lord, we thank you for your presence that we feel so rich and strong this morning in the word of God that we heard that is so real and life-changing.
  zh: 主啊，我们感谢你今早丰盛而强烈的同在，也感谢我们所听见的神的话，那是如此真实并能改变生命。
- start: 17.56
  end: 29.099
  speaker: speaker_0
  en: God, I thank you for Sister Holly and her decision to commit her life wholly to you and I pray, God, that this will just truly change her life immensely as she commits herself to you in a new way.
  zh: 神啊，我感谢你赐下霍利姐妹，她决心将毕生全然献给你。我祈求你，神啊，当她以新的方式委身于你时，这将彻底地改变她的人生。
- start: 29.099
  end: 31.699
  speaker: speaker_0
  en: And God, I pray that you will lead her and guide her, I know you will.
  zh: 神啊，我祈求你带领她、引导她，我知道你一定会这样做。
- start: 31.699
  end: 38.78
  speaker: speaker_0
  en: And Lord, we pray that you will fulfill the Acts 2:38 when she comes up out of the water, that you'll fill her with the baptism of the Holy Ghost.
  zh: 主啊，我们祈求你，当她从水里上来的时候，应验使徒行传二章三十八节：「彼得说：『你们各人要悔改，奉耶稣基督的名受洗，叫你们的罪得赦，就必领受所赐的圣灵。』」也求你以圣灵的洗礼充满她。
- start: 38.78
  end: 41.399
  speaker: speaker_0
  en: We believe that in the name of Jesus Christ.
  zh: 我们奉耶稣基督的名相信这一点。
- start: 41.399
  end: 43.18
  speaker: speaker_0
  en: Would you just pray with us right now?
  zh: 你愿意现在就和我们一起祷告吗？
- start: 43.18
  end: 44.319
  speaker: speaker_0
  en: I'm gonna baptize her.
  zh: 我要给她施洗了。
- start: 44.319
  end: 49.779
  speaker: speaker_0
  en: Holly, upon the confession of your faith and obedience to the work of God, I baptize you in the name of Jesus Christ.
  zh: 霍利，你因公开承认信仰并顺服神的工作，我现在奉耶稣基督的名为你施洗。
- start: 49.779
  end: 52.0
  speaker: girl1
  en: The Lord be with you.
  zh: 愿主与你同在。
- start: 52.0
  end: 53.579
  speaker: girl1
  en: I love you, sweet Jesus.
  zh: 我爱你，我亲爱的耶稣。
- start: 53.579
  end: 56.919
  speaker: girl1
  en: God, I thank you for your goodness and your mercy.
  zh: 神啊，我感谢你的美善和怜悯。
- start: 56.919
  end: 59.6
  speaker: girl1
  en: Go ahead, sister Holly, why don't you say it now?
  zh: 来吧，霍利姐妹，你现在要不要说出来？
- start: 59.6
  end: 62.299
  speaker: girl1
  en: I love you, Jesus.
  zh: 我爱你，耶稣。
- start: 62.299
  end: 64.719
  speaker: girl1
  en: Thank you for everything, I love you, Jesus.
  zh: 谢谢你所赐的一切，我爱你，耶稣。
- start: 64.719
  end: 65.299
  speaker: girl1
  en: Go ahead.
  zh: 继续吧。
- start: 65.299
  end: 66.94
  speaker: girl1
  en: I love you, Jesus.
  zh: 我爱你，耶稣。
- start: 66.94
  end: 68.819
  speaker: girl1
  en: Thank you for your goodness.
  zh: 谢谢你所赐的美善。
